/*     - - - - - - typo - - - - - - */
h2, .h2 {
    padding-bottom: 0;
    margin-bottom: 0;
    margin-top:50px;
    line-height: 35px;
}
h2::after, .h2::after, h3::after, .h3::after, h4::after, .h4::after, h5::after, .h5::after, h6::after, .h6::after {
    display: none;
}
h3, .h3 {
        padding-bottom: 0;
        margin-bottom: 30px;
        margin-top:30px;
    }
h4, .h4 {
    padding-bottom: 0px;
    margin-bottom:0px;
    margin-top:20px;
}
    .display-m {
        margin-bottom: 0px;
    }
    .color80 {
        color: #e7f4f2;
        margin-bottom:-1%;
        text-shadow: 0px -2px 6px #10272e52;
    }
    .fa-border {
        padding: 0.6em 0.3em 0.25em;
        border: solid 2px #2f6e80;
        border-radius: 100%;
    }
    .fa-fw {
        width: 2.2em;
        text-align: center;
        height: 2.2em;
    }
    .text-weiss {
        font-size: 27px;
        font-weight: 700;
        color:#fff;
        line-height: 32px;
    }
    .text-schatten {
        text-shadow: 0px -3px 2px #33333375;
    }
    .colorweiss {
        color: #fff;
    }
    .list-icon-secondary > li::before {
        padding-top: 20px;
    }
    .list-right-double-angle > li::before {
        margin-right: 15px;
        margin-top: 18px;
    }
    /*SVK*/
    @media screen and (max-width: 767px) {
        h1 {
            -webkit-hyphens: auto;
            -ms-hyphens: auto;
            -o-hyphens: auto;
            hyphens: auto;
            word-wrap: break-word;
            font-size: 1.9em;
            line-height: 1.4em;
        }
    }
    /* - - - - - - button - - - - - - */
    .btn-anker {
        border-radius: 0px;
        border-left: 1px solid #fff;
    }
    /* - - - - - - container - - - - - - */
    .highlight-secondary {
        padding: 5px 15px 0;
    }
    .height-60 {
        height: 29.9999999vh;
        min-height: 30vh;
    }
    @media only screen and (max-width: 990px){
        .height-60 {
            height: 47.9999999vh;
            min-height: 48vh;
        }
    }
    @media only screen and (max-height: 630px){
        .height-60 {
            height: 69.9999999vh;
            min-height: 70vh;
        }
    } 
    .darken-90::before {
        background-color: rgba(0, 0, 0, 1);
    }   
    /* - - - - - - allgemein - - - - - - */
    .links5 {
        margin-left: 5%;
    }
    .link-bp {
        bottom: 20px;
        height: 0px;
        position: absolute;
        right: 10px;
    }
    .ce-gallery figcaption {
        display: inline;
    }
    .caption {
        font-size: 12px;
        line-height: 19px;
        color: #B2B2B2;
    }

    .fov .fov-video {
        width: 220px;
        margin-right: 24px;
        margin-bottom: 24px;
        float: left;
    }

    @media (min-width: 1200px) {
        .fov .fov-video {
            margin-left: -110px;
        }
    }
    .bg-primary {
        text-shadow: none;
    }
    /* - - - - - - statistik item - - - - - - */
    .stats-item .stats-title {
        margin-bottom: 0px;
    }
    span.sicp {
        font-size: 0.35em;
    }

    /* - - - - - - News Listenansicht - - - - - - */
    h3.news-title {
        font-weight: 100;
        padding: 0px;
        margin: 0px 0px 0px;
    }
    h3.news-title::after {
        content: "";
        height: 0px;
    }
    .news-list-vertical-small .news-item-small .news-title {
        margin: 0px;
    }
    /* - - - - - - Anmeldung Login - - - - - - */
    .tx-felogin-pi1 h3::after {
        height: 0px;
        padding-bottom: -10px;
    }
    .tx-felogin-pi1 h3 {
        text-align: center;
        font-weight: 200;
        margin: 0px;
    }
    legend {
        display: none;
    }
    label {
        font-size: 16px;
        font-weight: 100;
        margin-top: 15px;
    }
    input#user {
        width: 100%;
    }
    input#pass {
        width: 100%;
        margin-bottom: 15px;
    }
    input#tx_felogin_pi1-forgot-email,
    #tx_felogin_pi1-newpassword1,
    #tx_felogin_pi1-newpassword2 {
    width: 100%;
        margin-bottom: 15px;
    }
    h3.welcomeHeader {
        animation: pulse 3s ease infinite alternate, 
        nudge 5s linear infinite alternate;
    }
    h3.errorHeader {
        color: #fff;
        padding: 30px 15px;
        background-color: red;
        margin-bottom: 15px;
    }
    .animicontainer {
        position: relative;
        margin-top: 10%;
    }
    .ghost {
        position: inherit;
        width: 100%;
        animation: float 3s ease-out infinite;
    }
    
    @keyframes float {
        50% {
        transform: translate(0, 20px);
        }
    }
    .shadowFrame {
        margin-top: 15px;
    }
    .shadow {
        position: inherit;
        width: 100%;
        animation: shrink 3s ease-out infinite;
        transform-origin: center center;
        ellipse {
        transform-origin: center center;
        }
    }
    
    @keyframes shrink {
        0% {
        width: 90%;
        margin: 0 5%;
        }
        50% {
        width: 60%;
        margin: 0 18%;
        }
        100% {
        width: 90%;
        margin: 0 5%;
        }
    }
    .text-animi {

    }
    /* - - - - - - standorte - - - - - - */
    .ce-above .ce-gallery {
        margin-bottom: 0px;
    }
    .element-background.combined, .bg-primary.combined, .bg-secondary.combined {
        padding: 0px 16px;
    }
    /* - - - - - - Module: Klassen über "Rahmen" auswählen - - - - - - */
    .firmenkarte {
            padding: 0px 15px 5px;
            height: 490px;
            background-color: #2f6e8038;
    }
    .ohne-gutter .hl-grid {
        margin-left : 0;
    margin-right : 0;
    }
    .ohne-gutter [class*="hl-col"] {
    padding-left : 0;
    padding-right : 0;
    }
    /* - - - - - - Module: textlayer image - - - - - - */
    .position-oben {
            position: absolute;
            left: 0;
            top: 0;
            right: 0;
            padding: 6% 24px 0;
            color: #fff;
    }
    /* - - - - - - Module… textlayer video - - - - - - */
    img.video-responsive {
        width: 100%;
        height: auto;
    }
    .secendary-100-before-left {
    position: relative;
    }
    .secendary-100-before-left::before {
        content: "";
        position: absolute;
        top: 0;
        right: 0;
        bottom: 0;
        left: 0;
        width: 100%;
        height: 100%;
    background: #77c5b7;
    }
    @media (min-width: 1200px) {
    .secendary-100-before-left::before {
        right: 50%;
        width: 50%;
    }
    }
    /* - - - - - - Module. textlayer image+URL - - - - - - */
    .tli:hover .img-responsive {
        transform: scale(1.1);
        transition: transform 0.3s linear;
        filter: blur(1.5px);
        position: relative;
        z-index: 999;
    box-shadow: 0 16px 24px 2px rgba(0,0,0,0.14),0 6px 30px 5px rgba(0,0,0,0.12),0 8px 10px -7px rgba(0,0,0,0.2);
    }

    .img-responsive {
        transition: transform 0.2s linear;
    }

    .tli .tli-text {
        z-index: 1000;
    }

    .tli {
        overflow: hidden;
    }
    /* - - - - - - Module: masonary group - - - - - - */
    .masonary .masonary-group-item .masonary-group-inner {
        background-color: #2f6e8036;
    }
    span.masonary-group-more {
        color: #77c5b8;
    }
    span.masonary-group-more a:hover {
        color: #333;
    }
    .masonary-group-more a {
        color: #77c5b8;
    }
    .masonary-group-more a:hover, .masonary-group-more a:focus {
        color:#333;
    }
    .masonary-group-teaser {
        margin-top: 15px;
    }
    .masonary-group-content {
        margin-top: 15px;
    }
    .masonary-group-filter a {
        color: #fff;
        font-weight: 300;
        padding-top:20px;
    }
    .masonary-group-filter a:hover, .masonary-group-filter a:focus {
        font-weight: 600;
    }
    .masonary-filter::after {
        content: '';
        height: 2px;
        background-color: #285e6d;
        width: 100%;
        margin-inline: 10px;
        margin-top: -14px;
        margin-bottom: 25px;
        }
    .masonary-group-filter a::after {
        display: none;
    }
    .masonary-group-filter a {
        color:#fff;
    }
    .mfilter {
        border-radius: 5px 5px 0px 0px;
        border-width: 0px;
    }
    /* - - - - - - footer - - - - - - */
    .footer-primary {
        color: #77c5b8;
        background: #1a2d32;
        background: linear-gradient(170deg, rgb(26 45 50) 5%, rgba(26,45,50,1) 0%, rgba(47,110,128,1) 100%);
    }
    .footer-primary a {
        color: #77c5b8;
        font-size: 13px;
    }
    .footer-primary a:hover, .footer-primary a:focus {
        color: rgba(255, 255, 255, 1);
    }
    .vorangehen {
        color:#1c3940;
        margin-bottom: -1.5%;
    }

    /* - - - - - - contact recruiter - - - - - - */
    .contact-recruiter {
        margin-bottom: 0;
    }
    /* - - - - - - blog - - - - - - */
    .news-item > .news-meta {
            display:none;
    }
    .news-item > .news-teaser {
        display:none;
    }
    .news-list-vertical > .news-item {
        margin-bottom: 60px;
        padding-bottom: 0px;
        border-bottom: #eee 0px solid;
    }
    .news-detail-blog h3 + time {
        display: block;
        margin-top: 0px;
        font-size: 14px;
    }
    /* - - - - - - news - - - - - - */
    .news-title {
        line-height: 33px;
    }
    .news-list-vertical-small .news-item-small .news-link {
        position: absolute;
        right: 0px;
        font-size: 0.8em;
        background-color: #77c5b8;
        color:#fff;
        Border: none
    }
    .news-list-vertical-small .news-item-small .news-link:hover {
        background-color: #5a998e;
        color:#fff;
        border: none
    }
    .news-list-vertical-small .news-item-small .news-meta {
        margin-bottom: 24px;
        margin-top: 5px ;
    }
    /* - - - - - - intern vorlagen - - - - - - */
    span.ce-uploads-filesize {
        float: right;
    }
    .ce-uploads span {
        display: inline;
    }
    span.ce-uploads-description {
        position: absolute;
        display: flex;
        font-size: 12px;
    }
    .ce-uploads li {
        margin: 0 0 1.7em 0;
    }
    /* - - - - - - formular - - - - - - */
    .form-group > .control-label {
        font-size: 11px;
    }

.form-control {
  
  border-radius: 5px;
}

.panel {
 border-radius: 5px;
}